TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Support ( elt-mdl^mat X ) -> seq()

### Description

<shortdoc> The support of X, i.e. the set of pairs (i, j) such that the (i, j)-th entry of X is non-zero. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack